@charset "UTF-8";

/* レスポンシブ対応のCSS */
/*----------------------------------------------------------------------------------
  IE9以下ではこのファイルは読み込まないようhead.phpで設定しているので
  IE10以上で使用可能なCSS3の記述が可能。reset.cssにもレスポンシブの記述あり。
----------------------------------------------------------------------------------*/

li img,
p img,
iframe,
input[type="image"] {
  padding: 0;
  max-width: 100%;
}

#home .games .show_on {
  display: table-cell;
}
#home .games .show_off {
  display: none;
}

/* 以下、画面サイズごとの記述 */
/*----------------------------------------------------------------------------------*/
@media only screen and (min-width: 1150px) {
  .wrap {
    width: 940px;
  }
  
}
@media only screen and (max-width: 1150px) {
  /* レイアウト調整(非表示) */
  /*---------------------------------------------------*/
  /* { display: none; } */

  /* レイアウト調整(カラム落ち、余白、文字サイズ) */
  /*---------------------------------------------------*/
  body {
    background: none;
  }
  header {
    height: 60px;
    overflow: visible;
    width: 100%;
  }
  #home .wrap {
    width: auto;
    margin: 0 20px;
  }
  header .wrap {
    margin: 0 5px;
    width: auto;
  }
  header .header_emblem {
    display: none;
  }
  header .wrap .logo-nav {
    left: 0;
  }
  header .wrap .logo-nav ul {
    display: inline-block;
  }
  header .wrap .logo-nav ul li {
    display: inline-block;
  }
  header .wrap .logo-nav ul li img {
    height: 38px;
  }
  header .logo_box {
    transform-origin: center center;
    width: auto;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.5px;
  }
  header .header_logo {
    top: -50;
    height: 50px;
    padding: 5px 0 0 5px;
  }
  header .logo_box .header_sitename {
    display: none;
  }
  header .logo_box .header_sitename_txt {
    display: inline-block;
    line-height: 2.5;
  }
  header .logo_box .logo_okinawa {
    display: none;
  }
  header .topmenu .nav-list ul a {
    padding: 10px;
  }
  .parent-popup-content .wrap {
    width: 630px;
  }
  .parent-main-sub .main {
    margin: 0 30px 0 0;
    width: 530px;
  }
  .parent-main-sub .sub {
    width: 180px;
  }

  footer .links {
    width: 100%;
  }
  .links.wrap.split5 .part {
    padding: 0 5px;
  }

  /* 以降、各サイトごとのカスタマイズ */
  /*---------------------------------------------------*/
  body .scroll-effect,
  body .parent-scroll-effect.list > *,
  body .scroll-effect.customize-body {
    transition-delay: 0s;
  }
  .customize.parent-table-cell,
  .customize.parent-table-cell > * {
    display: block;
  }
  .customize.parent-table-cell > * {
    padding: 0;
    width: auto;
  }
  .customize-title {
    margin-bottom: 80px;
    text-align: center;
  }
  .customize-title * {
    text-align: center;
  }
  .customize-title h3 {
    margin: 0 auto 15px auto;
    padding-left: 10px;
    padding-right: 10px;
    display: inline-block;
  }

  /* font-family:Impact,Charcoalのiphone対策 */
  #schedule .en_bold,
  .en_bold,
  .page_title,
  .resultlist td,
  .supportmachine_page h3.family_circle {
    font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3",
      "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Helvetica, Arial,
      sans-serif;
  }
  #ranking .resultlist td {
    font-family: Impact, Charcoal;
  }
  /* font-family:Impact,Charcoalのiphone対策 ここまで */
/*
  .page_title {
    display: none;
  }
	*/
  .detailbody .box {
    padding: 10px 20px 50px;
  }
  /* pagecategorynav */
  .detailbody .pagecategorynav {
    border-bottom: 1px solid #fff;
    margin-bottom: 3px;
  }
  .detailbody .pagecategorynav li {
    width: 49.8%;
    float: left;
    line-height: 3em;
    border-bottom: 1px solid #fff;
    margin-bottom: -1px;
  }
  .detailbody .pagecategorynav li:nth-child(odd) {
    border-right: 1px solid #fff;
  }
  .detailbody .pagecategorynav li a {
    display: block;
  }

  /* news */
  #news .detailbody .box h1 .txt_jp {
    font-size: 1rem;
  }
  #news .detailbody .box h1 {
    font-size: 26px;
  }
  #news .box .newsdetail .wrap {
    width: 100%;
    margin: 0 auto;
  }

  /* result */
  .resultlist td {
    font-size: 1.2rem;
  }
  #ranking .resultlist td {
    font-size: 1.6rem;
  }

  .resultlist .sec,
  .resultlist .oppo_name,
  .resultlist .stadium {
    font-size: 0.8rem;
  }
  #ranking .resultlist .oppo_name {
    font-size: 1.1rem;
    letter-spacing: 0;
  }
  .resultlist .stadium_mark .mark_home,
  .resultlist .stadium_mark .mark_away {
    font-size: 0.8rem;
    letter-spacing: 0;
  }
  .resultlist .game_week {
    width: 10%;
  }
  #result .resultlist .scoreicon {
    font-size: 1.4rem;
    line-height: 0;
    vertical-align: 0;
  }

  /* profile */
  .profile .detail .sideR {
    display: none;
  }
  .profile .split3 .part {
    width: calc(100% / 2 - 7px * 2);
  }
  .profile .box_ph img {
    left: -40px;
	width: 220px;
    clip: rect(0px 181px 210px 0);
  }
  .profile .box_txt p {
    padding-left: 134px;
  }

  /* schedule */
  #schedule .schedulelist td.category {
    width: 20%;
  }

  /* yumepass */
  .howtoapply .flow .sideL .title,
  .howtoapply .flow .sideR .title {
    font-size: 1.5rem;
  }
  .howtoapply p {
    margin-top: 10px;
  }
  .howtoapply .btn_dl {
    margin: 50px auto;
  }

  /* トグルボタン */
  .toggle-button {
    text-align: right;
    background: #be003c url(../images/btn_toggle_forsp.webp) no-repeat 99%
      center;
    color: #fff;
    border: none;
    margin-bottom: 5px;
    padding: 10px 30px;
    background-size: 22px;
  }
  .toggle-button.active,
  .toggle-button:hover {
    background-color: #750707;
  }
}

@media only screen and (max-width: 1050px) {
  #home .box_title_red .title {
    font-size: 2em;
  }
  #home .games .nextgame {
    text-align: center;
    width: 38%;
    padding-right: 20px;
  }
  #home .gameresult .detail,
  #home .gameresult .ranking {
    padding: 10px;
    width: 50%;
  }
  #home .gameresult .ranking .notes {
    font-size: 1rem;
    line-height: 1.2;
  }
  #home .gameresult .ranking .ranking_eng {
    font-size: 2rem;
  }
  #home .bn_sche .centerbnbox {
    width: 66%;
    padding-right: 2vw;
  }
  #home .bn_sche .centerbnbox .bn_left {
    margin: 0 0 10px;
  }
  #home .bn_sche .centerbnbox img {
    width: 100%;
  }
  #home .bn_sche .latestschedule {
    padding: 15px;
    vertical-align: top;
  }
  #home .movie_subslide .sub_slide {
    width: 69%;
    padding-left: 20px;
  }
  #home .movie_subslide .sub_slide img {
    width: 600px;
  }
  #home .movie_subslide .sub_slide .box_title_red {
    padding: 5px 10px;
  }
  #home .latestnews .detail .parent-tab-button {
    display: none;
  }
  #home .linkbox .box_title {
    transform: rotate(0deg);
    position: static;
    width: auto;
  }
  #home .split3 .part.linkbox .bnlist {
    width: 100%;
  }

  /* gameresult */
  .gameresult .txt table td {
    font-size: 1.2rem;
  }
  .score table .score_num {
    font-size: 5rem;
    line-height: 1.5;
  }
  .match_result_box .match_detail h3 {
    font-size: 1.2rem;
  }
  .match_result_box .match_detail h3 .txt_jp {
    font-size: 0.8rem;
  }
  #result .condition li,
  #result .match_detail table td,
  #result .match_detail .center table th {
    font-size: 1rem;
  }

  /*match_result*/
  #result .match_title {
    margin: 0 0 10px;
  }
  #result .match_title .logo {
    width: 120px;
    padding: 0 0;
    border-right: none;
  }
  .match_title .txt {
    font-size: 120%;
    margin: 0 0 0 10px;
  }
}

@media only screen and (min-width: 769px) {
  .drawr {
    display: none;
  }

  /* ranking page */
  #ranking .resultlist .oppo_name_s {
    display: none !important;
  }
  .gameresult .txt .team_name_s {
    display: none !important;
  }

  #home .bn_sche .centerbn_only-sp {
    display: none;
  }
}

@media only screen and (max-width: 768px) {
  /* レイアウト調整(非表示) */
  /*---------------------------------------------------*/
  .breadcrumb {
    display: none;
  }

  /* レイアウト調整(カラム落ち、余白) */
  /*---------------------------------------------------*/
  footer .links h2,
  footer .links h2 a {
    margin: 10px 0 3px;
  }
  .contents {
    padding: 0;
  }
  .main {
    margin: 0 0 20px 0;
  }
  .sub {
    margin: 0 0 20px 0;
  }
  .parent-popup-content .wrap {
    width: 600px;
  }
  .parent-main-sub .main,
  .parent-main-sub .sub {
    margin: 0;
    width: auto;
    float: none;
    overflow: hidden;
  }
  .parent-main-sub .main {
    margin: 0 30px 0 0;
    width: 530px;
  }
  .parent-main-sub .sub {
    width: 180px;
  }
  .detailbody .box {
    padding: 10px !important;
  }

  select[size]:not([size="1"]),
  select[multiple] {
    padding: 15px 20px;
  }
  optgroup {
    text-indent: 0;
  }

  .split2 .part,
  .split3 .part,
  .split4 .part,
  .split5 .part,
  .split6 .part {
    margin: 5px;
  }

  .split2 .part {
    width: calc(100% / 2 - (5px * 2));
  }
  .split2 .x2 {
    width: calc(100% / 2 * 2 - (5px * 2));
  }

  .split3 .part {
    width: calc(100% / 3 - (5px * 2));
  }
  .split3 .x2 {
    width: calc(100% / 3 * 2 - (5px * 2));
  }
  .split3 .x3 {
    width: calc(100% / 3 * 3 - (5px * 2));
  }

  .split4 .part {
    width: calc(100% / 4 - (5px * 2));
  }
  .split4 .x2 {
    width: calc(100% / 4 * 2 - (5px * 2));
  }
  .split4 .x3 {
    width: calc(100% / 4 * 3 - (5px * 2));
  }
  .split4 .x4 {
    width: calc(100% / 4 * 4 - (5px * 2));
  }

  .split5 .part {
    width: calc(100% / 5 - (5px * 2));
  }
  .split5 .x2 {
    width: calc(100% / 5 * 2 - (5px * 2));
  }
  .split5 .x3 {
    width: calc(100% / 5 * 3 - (5px * 2));
  }
  .split5 .x4 {
    width: calc(100% / 5 * 4 - (5px * 2));
  }
  .split5 .x5 {
    width: calc(100% / 5 * 5 - (5px * 2));
  }

  .split6 .part {
    width: calc(100% / 6 - (5px * 2));
  }
  .split6 .x2 {
    width: calc(100% / 6 * 2 - (5px * 2));
  }
  .split6 .x3 {
    width: calc(100% / 6 * 3 - (5px * 2));
  }
  .split6 .x4 {
    width: calc(100% / 6 * 4 - (5px * 2));
  }
  .split6 .x5 {
    width: calc(100% / 6 * 5 - (5px * 2));
  }
  .split6 .x6 {
    width: calc(100% / 6 * 6 - (5px * 2));
  }

  /* レイアウト調整(文字サイズ) */
  /*---------------------------------------------------*/
  :root {
    font-size: 12px;
  }
  html {
    font-size: 12px;
  }
  h1 {
    font-size: 24px;
  }
  h2 {
    font-size: 20px;
  }
  h3 {
    font-size: 20px;
  }
  h4 {
    font-size: 18px;
  }
  h5 {
    font-size: 16px;
  }
  h6 {
    font-size: 14px;
  }
  .main-visual .logo {
    font-size: 36px;
  }
  .page-title h1 {
    font-size: 18px;
  }
  .breadcrumb,
  .jleague_header {
    display: none;
  }

  /* 以降、各サイトごとのカスタマイズ */
  /*---------------------------------------------------*/
  body .contents {
    margin: 70px 0 0 0;
    padding: 0;
  }
  header .wrap,
  header .global-nav-button,
  header .topmenu .nav-list {
    margin: 0;
    position: static;
    width: 100%;
  }
  header .wrap .topmenu {
    display: none;
  }

  header .topmenu .global-nav-button,
  header .topmenu .nav-list {
    transform-origin: center center;
  }
  header .topmenu {
    position: relative;
  }
  header .global-nav-button {
    margin: 0 0 0 auto;
    width: 60px;
    height: 60px;
    background-size: 20px 20px;
    display: block;
    position: absolute;
    top: -60px;
    right: 0;
    bottom: 0;
    left: 0;
  }
  header .global-nav-button.toggle-button,
  header .global-nav-button.toggle-button:hover {
    background-color: transparent;
  }
  header .topmenu .global-nav-button,
  header .topmenu .nav-list {
    border-radius: 0;
  }
  header .topmenu .global-nav-button.active,
  header .topmenu .nav-list {
    background-color: rgba(0, 0, 0, 0.8);
  }

  header .topmenu * {
    min-height: 0;
  }
  header .topmenu .nav-list {
    width: auto;
  }
  header .topmenu .nav-list ul a,
  header .topmenu .nav-list ul a span {
    text-align: center;
    display: block;
  }
  header .topmenu .nav-list ul {
    padding: 20px 0;
  }
  header .topmenu .nav-list ul a {
    padding: 20px 0;
  }
  header .topmenu .nav-list ul a:hover {
    background: rgba(0, 0, 0, 0.8);
  }
  header .topmenu .nav-list ul a span {
    padding: 0;
  }
  header.inactive .topmenu {
    position: relative;
  }
  header.inactive .topmenu .nav-list {
    height: 1000px;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
  }
  header .global-nav-button.active {
    background-image: url(../images/icon-close-big-white.webp);
  }
  header .topmenu .nav-list a {
    color: #ffffff;
  }

  .pager li > a,
  .pager li > span {
    width: 30px;
    height: 30px;
  }
  .popup-button-close {
    width: 30px;
    height: 30px;
    background: url(../images/icon-close-big.webp) no-repeat center center;
    background-size: 20px 20px;
    top: 10px;
    right: 10px;
  }
  .links.wrap.split5 .part {
    padding: 0 10px;
  }
  .copyright {
    margin-top: 30px;
    padding: 30px 0;
  }

  .wrap .logo-nav {
    top: -60px;
    width: auto;
  }
  /* gnavi SP-ver.menu start */
  .btn {
    background: transparent url(../images/btn_gnav_forsp.webp) no-repeat 0 0;
    display: block;
    width: 35px;
    height: 35px;
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
    z-index: 20000;
  }
  .peke {
    background-position: -35px 0;
  }
  .drawr {
    display: none;
    background-color: rgba(0, 0, 0, 0.8);
    position: absolute;
    top: 0px;
    right: 0;
    width: 50%;
    padding: 60px 10px 0;
    z-index: 10000;
  }
  .drawr ul li {
    margin: 15px 0;
  }

  #menu li {
    width: 260px;
  }
  #menu li a {
    color: #fff;
    display: block;
    padding: 15px;
  }
  /* gnavi SP-ver.menu end */

  .detailbody {
    margin-bottom: 30px;
  }

  /* home */
  #home .games {
    margin: 10px auto;
    width: 400px;
    display: block;
  }
  #home .gameresult,
  #home .gameresult .detail {
    display: block;
  }
  #home .movie_subslide {
    width: 400px;
    margin: 0 auto 10px;
  }
  #home .bn_sche {
    width: 400px;
    margin: 0 auto 70px;
  }
  #home .wrap .latestnews {
    width: 400px;
    margin: 10px auto 10px;
    display: block;
  }

  #home .contents {
    margin: 0;
    z-index: 0;
  }
  #home .games .nextgame {
    width: 100%;
    padding-right: 0;
  }
  #home .gameresult .detail {
    padding: 10px;
    width: auto;
    margin: 0 0 10px;
  }

  #home .games .show_on {
    display: block;
  }
  #home .games .show_off {
    display: none;
  }

  #home .gameresult .txt table tbody {
    border: none;
  }
  #home .gameresult .txt table tr {
    border-style: none;
  }
  #home .gameresult .txt table td {
    display: inline-block;
  }
  #home .gameresult .txt table td#API_MR_HOME,
  #home .gameresult .txt table td#API_MR_AWAY {
    width: 24% !important;
  }
  #home .gameresult .txt table td.center_td {
    width: 50% !important;
  }
  #home .emblem_box {
    display: table;
  }
  #home .emblem_box_bg {
    height: 70px;
  }
  #home .nextgame .emblem_box .opponent_name {
    display: table-cell;
    vertical-align: middle;
  }
  #home .emblem_hometeam,
  #home .emblem_awayteam {
    width: 30% !important;
    display: table-cell;
  }
  #home .score table .score_r,
  #home .score table .score_o {
    width: auto !important;
  }
  #home .score table .score_first {
    width: auto !important;
    top: 0;
  }
  #home .gameresult .score td.score_second {
    display: block !important;
    top: -5px;
  }
  .score table .score_detail {
    top: -5px;
  }
  #home .bn_sche .centerbnbox {
    display: block;
    width: 100%;
    margin-bottom: 10px;
  }
  #home .gameresult .detail .team_name2 .teamname_home,
  #home .gameresult .detail .team_name2 .teamname_home.tn_sapporo {
    width: 50% !important;
  }
  .gameresult .detail .team_name2 .teamname_home.tn_tochigi,
  .gameresult .detail .team_name2 .teamname_home.tn_sagamihara,
  .gameresult .detail .team_name2 .teamname_home.tn_ryukyu,
  .gameresult .detail .team_name2 .teamname_away.tn_tochigi,
  .gameresult .detail .team_name2 .teamname_away.tn_sagamihara,
  .gameresult .detail .team_name2 .teamname_away.tn_ryukyu {
    text-align: center;
    width: 50% !important;
  }

  #home .gameresult .detail .team_name .center_br,
  #home .gameresult .detail .team_name2 .center_br {
    width: 100px !important;
  }
  #home .gameresult .ranking {
    position: relative;
    margin-top: 20px;
  }
  #home .gameresult .ranking ul {
    margin-top: 30px;
  }
  #home .gameresult .ranking .notes {
    position: absolute;
    top: -10px;
    font-size: 1.2rem;
  }
  #home .gameresult .ranking .ranking_eng {
    position: absolute;
    top: 0;
    right: 10px;
    pointer-events: none;
  }
  #home .gameresult .ranking.show_on {
    display: table-cell;
  }

  /* shop information */
  #home .bn_sche .latestschedule {
    display: block;
    width: 95%;
    margin-bottom: 5rem;
    padding: 5px;
    border: 3px solid var(--bengala);
  }

  #home .movie_subslide .movie {
    display: block;
    margin-bottom: 10px;
  }
  #home .movie .update_date {
    position: static;
    padding-right: 10px;
  }
  .popupmovie {
    height: 100%;
    width: 100%;
    left: 0;
  }

  #home .movie_subslide .sub_slide {
    display: block;
    width: 100%;
    margin-bottom: 20px;
    padding-left: 0;
  }
  #home .movie_subslide .sub_slide img {
    max-width: 390px;
  }

  #home .latestnews .detail .parent-tab-button {
    display: none;
  }
  #home .tab-content {
    padding: 10px;
  }
  #home .linkbox {
    width: 400px;
    margin: 0 auto;
    display: block;
  }
  #home .linkbox .box_title {
    transform: none;
    position: static;
    width: auto;
  }
  #home .split3 .part.linkbox ul {
    width: 100%;
  }
  #home .linkbox .bnlist li.only-pc {
    display: none;
  }

  /* club */
  .club_box .detail {
    margin-bottom: 10px;
  }
  .club_box .detail .sideL,
  .club_box .detail .sideR {
    display: block;
  }
  .club_box .detail .sideL {
    width: 100%;
    padding-right: 0;
  }
  .club_box .detail p .point {
    font-size: 18px;
  }

  /* partner */
  .partner_box .title_box {
    margin: 10px 0;
  }
  .partner_box .title_box .pattern_box {
    display: none;
  }
  .partner_box #uniform + .split3 {
    margin: 0 0 30px 0;
  }
  .partner_box .split2,
  .partner_box .split3,
  .partner_box .split4,
  .partner_box .split5 {
    margin: 0;
  }
  .partner_box .split1 .part,
  .partner_box .split2 .part,
  .partner_box .split3 .part,
  .partner_box .split4 .part,
  .partner_box .split5 .part {
    text-align: center;
    display: block;
    width: 100%;
    margin: 20px 0;
  }
  .partner_box .split1 .part img,
  .partner_box .split2 .part img,
  .partner_box .split3 .part img,
  .partner_box .split4 .part img,
  .partner_box .split5 .part img {
    max-width: 300px;
  }
  .partner_box .partner_table,
  .partner_box .partner_table tbody,
  .partner_box .partner_table tr,
  .partner_box .partner_table tr:last-child {
    border: none;
  }

  /* supportmachine */
  #supportmachine h3 {
    font-size: 2.5em;
    letter-spacing: 10px;
    line-height: 1.2;
    padding: 10px;
    margin: 30px 0;
  }
  #supportmachine .about_machine .machine_img,
  #supportmachine .about_machine .machine_txt {
    display: block;
    width: 100%;
    margin: 0 auto;
  }
  #supportmachine .about_machine .machine_img img {
    width: 50%;
    margin: 0 auto;
    display: block;
  }
  #supportmachine .about_machine,
  .shop_list {
    margin: 0;
  }
  #supportmachine h3 {
    line-height: 1.4;
    margin: 10px 0;
  }
  #supportmachine h5 {
    margin: 10px 0;
  }
  #supportmachine .shop_list {
    margin: 0 0px 40px;
  }
  #supportmachine .shop_list .right,
  #supportmachine .shop_list .left {
    float: none;
  }

  /* stadium_guide */
  /*.stadium_box p:last-child {
  margin:1em 0;
}*/
  .stadium_box .detail {
    margin-bottom: 30px;
  }
  .stadium_box .detail .sideL,
  .stadium_box .detail .sideR {
    display: block;
    width: 100%;
  }
  .stadium_box .detail .gmap {
    margin-top: 20px;
    overflow: hidden;
  }
  .stadium_box .parking .subtitle {
    margin: 10px 0px;
  }
  .stadium_box .extraparking .split2 {
    padding: 10px;
  }
  .stadium_box .extraparking .split2 .part {
    width: 100%;
    margin: 0 0 10px 0;
    padding: 0;
  }
  /*.stadium_box .access .localroad {
    background-position: center 10px;
  top: 30px;
}*/
  .stadium_box .access table p {
    padding: 0 5px;
  }
  .stadium_box .access table .place {
    width: 25% !important;
    font-size: 1.2rem;
  }

  .stadium_box table tr:last-child {
    border: none;
  }
  .stadium_box .access table .highway .means {
    top: 65px;
    z-index: 100;
  }
  .stadium_box .access table .localroad p {
    top: 10px;
    position: absolute;
  }
  .stadium_box .access table .localroad .means {
    top: 75px;
  }
  .stadium_box .extraparking .box_title_red {
    display: table-cell;
  }
  .stadium_box .extraparking .box_title_red .title {
    padding-bottom: 20px;
  }
  .stadium_box .extraparking .freeservis .subtitle {
    font-size: 1.5rem;
  }
  .extraparking .freeservis .freebus {
    background-position: right center;
  }

  /* yumepass */
  .yumepass .thanks_box .comment span {
    font-size: 120%;
  }
  .yumepass .detail_box .sideL {
    display: block;
    width: 100%;
    margin-left: 0;
  }
  .yumepass .detail_box .sideL .subtitle {
    letter-spacing: 0.1rem;
    font-size: 2rem;
    margin: 0;
  }
  .yumepass .detail_box .sideL p {
    margin-top: 10px;
    font-size: 120%;
  }
  .yumepass .detail_box .sideR {
    display: block;
    text-align: center;
    width: auto;
  }
  .detail_box .sideR img {
    width: 200px;
  }
  .yumepass .detail_box {
    margin-bottom: 30px;
  }
  .howtoapply,
  .fanclub_socio .howtoapply {
    padding: 20px;
  }

  .howtoapply .flow,
  .fanclub_socio .howtoapply .flow {
    margin: 10px 0;
  }
  .howtoapply .flow .sideL,
  .howtoapply .flow .sideR,
  .howtoapply .txt_att,
  .fanclub_socio .howtoapply .flow .sideL,
  .fanclub_socio .howtoapply .flow .sideR,
  .fanclub_socio .howtoapply .txt_att {
    display: block;
    width: auto;
    padding: 10px;
    margin: 10px 0;
  }
  .howtoapply .flow .sideL .title,
  .howtoapply .flow .sideR .title,
  .fanclub_socio .howtoapply .flow .sideL .title,
  .fanclub_socio .howtoapply .flow .sideR .title {
    font-size: 1.5rem;
  }
  .howtoapply .flow .arrow_box {
    display: block;
    padding: 0;
    transform: rotate(90deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3); /*ie*/
    -moz-transform: rotate(90deg); /*firefox*/
    -webkit-transform: rotate(90deg); /*safari,chrome*/
    transform: rotate(90deg); /*いずれopera*/
    text-align: center;
  }
  .howtoapply .flow .arrow_box img {
    width: 50px;
  }
  .howtoapply .btn_dl,
  .fanclub_socio .howtoapply .btn_dl {
    margin: 10px auto;
  }
  .howtoapply .btn_dl a,
  .fanclub_socio .howtoapply .btn_dl a {
    display: block;
  }
  .yumepass .thanks_box {
    padding: 20px;
  }
  .yumepass .thanks_box .title {
    margin: 0;
    height: auto;
  }

  /* ticket_buy */
  .ticket_buy .box .center_box,
  .ticket_shop .split2 .part {
    width: 100%;
  }
  .ticket_buy .box_title {
    padding: 10px;
  }
  .ticket_buy .box_title .title {
    font-size: 2em;
  }
  .ticket_buy .split2 .part {
    width: 97%;
  }
  .ticket_buy .box_title_red {
    margin-bottom: 20px;
  }
  .ticket_buy .tab-content dl {
    padding: 0;
  }
  .ticket_buy .tab-content dt {
    padding: 5px;
  }
  .ticket_buy .tab-content dd {
    width: auto;
    display: block;
  }
  .ticket_buy .parent-tab-button li a {
    font-size: 1.3rem;
    padding: 15px 0;
  }
  .ticket_buy .tab-content dt {
    padding: 5px;
    display: block;
    border: none;
    text-align: center;
    width: 100%;
  }
  .ticket_buy .tab-content dt img {
    max-width: 180px;
  }

  .ticket_buy table th {
    width: 14% !important;
    border-bottom: 5px solid #fff;
  }
  .ticket_buy table td {
    width: 25% !important;
  }
  .ticket_buy .ticket_prise table td,
  .ticket_buy .ticket_prise table th,
  .ticket_buy .pass_prise table td,
  .ticket_buy .pass_prise table th {
    border-right: 5px solid #fff;
    border-bottom: 5px solid #fff;
  }
  .ticket_buy .ticket_prise table th:last-child,
  .ticket_buy .pass_prise table th:last-child {
    border-right: none;
  }
  /*.ticket_buy .pass_prise table th {
  width: 30% !important;
}
.ticket_buy .pass_prise table .cat_horizontal {
    width: 25% !important;
}*/

  .ticket_buy .buy_place .parent-tab-content {
    margin-bottom: 20px;
  }
  .ticket_buy .ticket_shop p {
    font-size: 14px;
    line-height: 1.5;
  }
  .ticket_buy .ticket_shop table tbody,
  .ticket_buy .ticket_shop table tr {
    border: none;
  }
  .ticket_buy .ticket_shop .shopname {
    padding-bottom: 0 !important;
  }

  /* players */
  .player_box .detail .sideR {
    display: none;
  }
  .player_box .detail .sideL {
    display: block;
    padding-right: 0;
  }
  .player_box .player_mainph {
    display: block;
    padding-right: 0;
    text-align: center;
    margin-bottom: 20px;
  }
  .player_box .profile_detail {
    display: block;
    width: 100%;
  }
  .player_box .personal th,
  .player_box .personal td {
    border-top: 0px solid #d2d2d2;
    line-height: 1.8;
  }
  .player_box .personal td.a_l {
    border-bottom: 1px solid #d2d2d2;
  }

  /* schedule */
  #schedule .detailbody .secondnav.txt_b .en_bold li {
    padding: 0 5px;
    display: inline-block;
  }
  #schedule .schedulelist th.date {
    background-color: #fff;
    color: #be003c;
  }
  #schedule .schedulelist tr {
    border: none !important;
    border-style: none !important;
  }
  #schedule .schedulelist th {
    display: none;
  }
  #schedule .schedulelist td {
    padding: 7px 3px !important;
  }
  #schedule .schedulelist td.date {
    display: block !important;
    width: 100% !important;
  }
  #schedule .schedulelist td.time {
    width: 100px !important;
  }
  #schedule .schedulelist td.category {
    width: 20% !important;
    padding-left: 0 !important;
  }
  #schedule .schedulelist td.category p {
    padding: 5px;
    font-size: 0.8rem;
  }
  #schedule .schedulelist td.detail {
    width: 50% !important;
  }

  /* result */
  #result table {
    border-color: #ffffff;
  }
  #result .resultlist tbody {
    border-right-style: none;
    border-left-style: none;
  }
  #result .resultlist tr {
    border-top-style: none;

    display: -webkit-box; /*--- Androidブラウザ用 ---*/
    display: -ms-flexbox; /*--- IE10 ---*/
    display: -webkit-flex; /*--- safari（PC）用 ---*/
    display: flex;

    -webkit-box-flex: wrap; /*--- Androidブラウザ用 ---*/
    -ms-flex-wrap: wrap; /*--- IE10 ---*/
    -webkit-flex-wrap: wrap; /*--- safari（PC）用 ---*/
    flex-wrap: wrap;
  }
  #result .resultlist th {
    display: none;
  }
  #result .resultlist td {
    font-size: 1.6rem;
    padding: 7px 3px !important;
    display: block !important;
    margin: 0;
  }
  #result .resultlist tr:nth-child(odd) {
    background-color: #fff;
  }
  #result .resultlist .game_date {
    width: 25% !important;
    border-bottom: none;
    background-color: #f8f5e8;
    padding-left: 1px !important;
  }
  #result .resultlist .game_week {
    width: 18% !important;
    border-bottom: none;
    background-color: #f8f5e8;
    font-size: 1.1rem;
  }
  #result .resultlist .kickoff {
    width: 20% !important;
    border-bottom: none;
    background-color: #f8f5e8;
  }
  #result .resultlist p.inner {
    border-right: none;
    padding: 0 0 0 5px;
  }
  #result .resultlist .sec {
    width: 37% !important;
    border-bottom: none;
    background-color: #f8f5e8;
  }
  #result .resultlist .game_week,
  #result .resultlist .sec,
  #result .resultlist .vs,
  #result .resultlist .oppo_emblem,
  #result .resultlist .oppo_name,
  #result .resultlist .score,
  #result .resultlist .stadium,
  #result .resultlist .stadium_mark {
    -webkit-box-align: stretch; /*--- Androidブラウザ用 ---*/
    -ms-flex-flex-item-align: stretch; /*--- IE10 ---*/
    -webkit-align-self: stretch; /*--- safari（PC）用 ---*/
    align-self: stretch;

    display: -webkit-box !important; /*--- Androidブラウザ用 ---*/
    display: -ms-flexbox !important; /*--- IE10 ---*/
    display: -webkit-flex !important; /*--- safari（PC）用 ---*/
    display: flex !important;

    -webkit-box-align: center; /*--- Androidブラウザ用 ---*/
    -ms-flex-align: center; /*--- IE10 ---*/
    -webkit-align-items: center; /*--- safari（PC）用 ---*/
    align-items: center;

    /*    -webkit-box-pack:justify;*/ /*--- Androidブラウザ用 ---*/
    /*    -ms-flex-pack:justify;*/ /*--- IE10 ---*/
    /*    -webkit-justify-content:center;*/ /*--- safari（PC）用 ---*/
    /*    justify-content:center;*/
  }
  #result .resultlist .vs {
    width: 6% !important;
    font-size: 1rem;
  }
  #result .resultlist .oppo_emblem {
    width: 13% !important;
  }
  #result .resultlist .oppo_name {
    width: 25% !important;
    font-size: 1rem;
    line-height: 1.1;
    letter-spacing: 0;
  }
  #result .resultlist .score {
    width: 20% !important;
  }
  #result .resultlist .stadium {
    width: 15% !important;
    font-size: 1rem;
    letter-spacing: -0.5px;
  }
  #result .resultlist .stadium_mark {
    width: 3% !important;
  }
  #result .resultlist .stadium_mark .mark_home,
  #result .resultlist .stadium_mark .mark_away {
    font-size: 1rem;
  }
  #result .resultlist .event {
    display: block !important;
    font-size: 1rem;
  }
  #newyearcup2016 .resultlist .stadium p.inner,
  #timescup .resultlist .stadium p.inner {
    border-right: none;
  }
  #newyearcup2016 .resultlist .stadium,
  #newyearcup2017 .resultlist .stadium,
  #timescup .resultlist .stadium {
    width: 35% !important;
  }
  #newyearcup2016 .resultlist .stadium p.inner,
  #newyearcup2017 .resultlist .stadium p.inner,
  #timescup .resultlist .stadium p.inner {
    border: none;
  }

  /*match_result*/
  .match_title .txt {
    margin: 10px 0;
  }
  .gameresult .txt {
    padding: 5px;
  }
  .gameresult .txt table td.HorA {
    border-bottom: 3px solid #202020;
  }
  .gameresult .txt table td.team_name {
    border-left: none;
    border-right: none;
    display: block;
    width: 100%;
  }
  .gameresult .txt table td.HorA,
  .gameresult .txt table td.team_name_s {
    width: 100% !important;
    display: block !important;
    font-size: 1rem;
  }
  .gameresult .gameresult_R .detail .txt table tr {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .gameresult .gameresult_R table .team_name,
  .gameresult .gameresult_R table .team_name_s {
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
  }
  .gameresult .gameresult_R table .HorA {
    -webkit-box-ordinal-group: 0;
    -ms-flex-order: 0;
    -webkit-order: 0;
    order: 0;
  }
  .gameresult .gameresult_R .detail,
  .gameresult .gameresult_L .detail {
    padding: 0;
  }

  .match_detail .sideL,
  .match_detail .sideR {
    width: 49% !important;
  }
  .match_detail .center .memberchange_box .sideL,
  .match_detail .center .memberchange_box .sideR {
    width: 20%;
  }
  .match_detail .center .card_box .sideL,
  .match_detail .center .card_box .sideR {
    width: 20%;
  }
  .match_detail .sideL {
    -webkit-box-ordinal-group: 0;
    -ms-flex-order: 0;
    -webkit-order: 0;
    order: 0;
    padding-right: 2%;
  }
  .match_result_box .match_detail .center {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;

    display: block;
    width: 100%;
    margin: 10px 0;
  }
  .match_detail .sideR {
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
  }
  .match_detail .memberchange_box .sideL,
  .match_detail .card_box .sideL {
    padding-right: 0;
  }
  .gameresult .txt .team_name {
    display: none !important;
  }

  /* ranking page */
  #ranking .table_title .sideL_txt p,
  #ranking .table_title .sideR_txt p {
    font-size: 1.5rem;
  }
  #ranking .table_title .sideL_txt img {
    width: 80px;
  }
  #ranking .resultlist .oppo_name {
    display: none !important;
  }
  #ranking .resultlist .oppo_name_s {
    letter-spacing: 0;
    font-size: 1rem;
    width: 10%;
  }
  #ranking .resultlist p.inner {
    padding: 0 3px 0 0;
  }
  #ranking .resultlist td {
    font-size: 1.2rem;
    letter-spacing: 0;
    font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3",
      "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Helvetica, Arial,
      sans-serif;
  }
  #ranking .resultlist p.inner {
    border-right: 1px solid #cdcdcd;
  }

  /* news top */
  .detailbody .box .sidenav {
    display: none;
  }
  .detailbody .split3 .x2 {
    width: 100%;
    margin: 0 auto;
  }
  .newsdetail > dl.newslist:first-child {
    padding-top: 5px;
  }
  .newsdetail dl.newslist {
    padding: 0.2em 0.5em 0.5em;
  }
  .newsdetail dl.newslist dt {
    width: 88px;
  }
  .newsdetail dl.newslist p.date {
    float: none;
  }
  .newsdetail .blog-category {
    padding: 0px 1px;
    width: 80px;
  }
  .newsdetail .blog-category.topteam,
  .newsdetail .blog-category.homegame {
    font-size: 0.9rem;
  }

  .newsdetail dd.title a {
    font-size: 1.14rem;
  }

  /* news single */
  #news .newsdetail .post-title .parent-table-cell {
    display: table-cell;
  }

  /* 480pxの各ページcss　ここまで*/

  /* seasonpass */
  .seasonpass_box p {
    margin: 0.8em 0;
  }
  .seasonpass_box .box .center_box {
    width: 100%;
    margin: 30px auto;
  }
  .seasonpass_box .split2 .part {
    width: 95%;
    height: auto;
  }
  .box .price_box .pass_price,
  .box .price_box .pass_bonus {
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
  }
  .seasonpass_box .box .pass_bonus {
    padding: 10px 0;
  }
  .seasonpass_box .box .pass_bonus p {
    height: auto;
    font-size: 100%;
  }
  .sponsor_detail p {
    font-size: 12px;
  }
  .seasonpass_box .howtoapply {
    padding: 20px;
  }
  .howtoapply .btn_dl a,
  .fanclub_socio .howtoapply .btn_dl a {
    font-size: 120%;
    padding: 20px;
  }
  .seasonpass_box .howtoapply .flow .sideL,
  .seasonpass_box .howtoapply .flow .sideR {
    display: block;
    padding: 10px;
    width: 93%;
    margin: 0 0 20px 0;
  }

  #home .bn_sche .centerbn_only-sp {
    display: block;
    margin-bottom: 10px;
  }
  .detailbody .secondnav.txt_b .en_bold li {
    padding: 0 5px;
    font-size: 1.5rem;
  }
  .detailbody .secondnav.txt_b a {
    font-size: 1.5rem;
  }
}

@media only screen and (max-width: 660px) {
  /* レイアウト調整(非表示) */
  /*---------------------------------------------------*/
  /* { display: none; } */

  /* レイアウト調整(カラム落ち、余白) */
  /*---------------------------------------------------*/
  body {
    margin: 0;
  }
  header {
    margin: 0;
  }
  .contents {
    margin: 0;
  }
  .main {
    margin: 0 0 20px 0;
  }
  .sub {
    margin: 0 0 20px 0;
  }

  .parent-popup-content .wrap {
    /*
    margin-left: 5px;
    margin-right: 5px;
    */
    width: auto;
  }
  .main,
  .sub {
    width: auto;
    max-width: 100%;
    display: block;
    float: none;
  }
  .parent-main-sub .main,
  .sub .local-nav {
    margin-bottom: 5px;
  }
  section {
    margin: 0;
  }
  section + section {
    margin: 20px 0 0 0;
  }
  .parent-popup-content .wrap {
    margin: 0;
    top: 20px;
    right: 20px;
    bottom: 20px;
    left: 20px;
  }
  /* profile */
  .profile .detail .sideL {
    display: block;
    padding-right: 0;
  }
  .profile .detail .sideL .part {
    width: 100%;
    background-color: #be003c;
  }
  .profile .detail .sideL .split3:not(.not-responsive) .part {
    margin-bottom: 6px;
  }
  .profile .detail .sideL .box_ph img {
    clip: rect(0px 179px 190px 0px);
    left: -24px;
    top: 0;
    width: 204px;
  }
  .profile .detail .sideL .box_txt {
    padding: 5px 20px;
  }

  /* result */
  #result .parent-tab-button li {
    display: block;
    margin: 15px 0;
  }
  #result .parent-tab-button li a {
    border: none;
    padding: 0;
  }

  /* ticket */
  #guide .detailbody .copy {
    letter-spacing: 0.1rem;
    line-height: 1.3;
    margin: 20px 0;
  }
  #guide .detailbody .split2 {
    margin-bottom: 0 !important;
  }
  #guide .detailbody .split2 .part,
  #guide .detailbody .split3 .part,
  #guide .detailbody .split4 .part,
  #ticket .detailbody .split4 .part,
  #fanzone .detailbody .split2 .part {
    width: 100%;
    margin: 5px 0;
    padding: 0;
  }
  #guide .detailbody .kids-first-manual li {
    display: block;
    padding: 0 !important;
    margin: 10px 0;
  }
  #guide .detailbody .kids-first-manual .center_bn {
    width: auto;
  }
  #guide .detailbody li.supportersmanual,
  #guide .detailbodye .kids-first-manual li.supportersmanual {
    display: none;
  }
  #guide .detailbody .box ul {
    margin-bottom: 0px;
  }

  /* training_field */
  .training_field .split2:nth-child(even) {
    position: relative;
    height: 900px;
    width: 100%;
    margin: 0 auto;
  }
  .training_field .split2:nth-child(even) .part {
    position: absolute;
    bottom: 0;
    width: 100%;
    margin: 10px auto;
  }
  .training_field .split2:nth-child(even) .part.ph_txt {
    top: 0;
  }
  .field_detail .ph_txt h3 {
    display: none;
  }
  .field_detail .ph_txt p {
    margin-top: 10px;
  }

  /* yumepass */
  .thanks_box .thanks_img {
    width: 50%;
  }
  .thanks_box .partner_bn_box li {
    margin: 10px auto;
    width: auto;
    float: none;
    display: block;
  }
}

@media only screen and (min-width: 480px) {
  .only-sp {
    display: none !important;
  }
}

@media only screen and (max-width: 480px) {
  p,
  table,
  code {
    margin: 1em 0;
  }

  /* レイアウト調整(カラム落ち、余白、文字サイズ) */
  /*---------------------------------------------------*/
  header .logo_box .header_sitename_txt {
    font-size: 16px;
  }
  /* 以降、各サイトごとのカスタマイズ */
  /*---------------------------------------------------*/
  body .scroll-effect,
  body .parent-scroll-effect.list > *,
  body .scroll-effect.customize-body {
    transition-delay: 0s;
  }
  .customize.parent-table-cell,
  .customize.parent-table-cell > * {
    display: block;
  }
  .customize.parent-table-cell > * {
    padding: 0;
    width: auto;
  }
  .customize-title {
    margin-bottom: 80px;
    text-align: center;
  }
  .customize-title * {
    text-align: center;
  }
  .customize-title h3 {
    margin: 0 auto 15px auto;
    padding-left: 10px;
    padding-right: 10px;
    display: inline-block;
  }

  /* レイアウト調整(非表示) */
  /*---------------------------------------------------*/

  /* レイアウト調整(文字サイズ) */
  /*---------------------------------------------------*/
  .box_title_red {
    padding: 5px 10px;
  }
  .box_title_red .title {
    font-size: 1.7em;
    border-bottom: 2px solid #fff;
  }
  .box_title .title {
    font-size: 2em;
  }
  .box_title .txt_jp {
    letter-spacing: 0;
  }
  #schedule .boxtitle,
  #result .boxtitle,
  #ranking .boxtitle {
    background-position: 0 0;
    background-size: 35px;
    margin: 20px 0 10px;
  }
  .detailbody .box .boxtitle h1 {
    font-size: 19px;
    margin-bottom: 0;
    padding-bottom: 0;
  }
  .detailbody .box .boxtitle h1 .txt_jp {
    font-size: 1rem;
    padding-left: 40px;
  }
  .detailbody .box .boxtitle h1 .txt_en {
    padding-left: 40px;
    padding-bottom: 5px;
  }
  .detailbody .box .boxtitle h1 .en_stylish {
    display: block;
  }

  /* 以降、各サイトごとのカスタマイズ */
  /*---------------------------------------------------*/
  .pager li > a,
  .pager li > span {
    width: 30px;
    height: 30px;
  }
  .popup-button-close {
    width: 30px;
    height: 30px;
    background: url(../images/icon-close-big-white.webp) no-repeat center center;
    background-color: rgba(255, 255, 255, .255);
    background-size: 20px 20px;
    top: -10px;
    right: 10px;
    z-index: 1000;
  }
  .copyright {
    margin-top: 30px;
    padding: 30px 0;
  }

  /* レイアウト調整(カラム落ち、余白) */
  /*---------------------------------------------------*/
  body {
    margin: 0;
  }
  header {
    margin: 0;
  }
  footer {
    margin: 0;
  }
  .main {
    margin: 0 0 20px 0;
  }
  .sub {
    margin: 0 0 20px 0;
  }
  .parent-popup-content .wrap {
    /*
    margin-left: 5px;
    margin-right: 5px;
    */
    width: auto;
  }
  .main,
  .sub {
    margin: 0 0 20px 0;
    width: auto;
    max-width: 100%;
    display: block;
    float: none;
  }
  .parent-main-sub .main,
  .sub .local-nav {
    margin-bottom: 5px;
  }
  section {
    margin: 0;
  }
  section + section {
    margin: 20px 0 0 0;
  }
  .parent-popup-content .wrap {
    margin: 0;
    top: 20px;
    right: 20px;
    bottom: 20px;
    left: 20px;
  }
  .detailbody .box {
    padding: 0;
    border: none;
    margin: 0 auto;
  }

  /* レイアウト調整(非表示) */
  /*---------------------------------------------------*/
  /* { display: none; } */

  /* レイアウト調整(カラム落ち、余白) */
  /*---------------------------------------------------*/
  #home .wrap {
    margin: -10px 3vw;
  }
  #home .wrap.main_slider {
    margin: 0;
  }
  #home .wrap.team_information {
    margin: -10px 0;
  }
  .wrap.m-70 {
    margin: 70px 0;
  }
  /* form */
  input[type="text"],
  input[type="tel"],
  input[type="email"],
  input[type="url"],
  input[type="number"],
  input[type="password"],
  textarea,
  select {
    width: 100%;
    display: block;
  }
  input[type="submit"],
  input[type="button"],
  input[type="reset"],
  input[type="image"],
  button,
  .button > a,
  .button > span,
  a.button,
  .img-button > a,
  .img-button > span,
  a.img-button　 {
    text-align: center;
    display: block;
  }
  .scroll-effect.inactive,
  .parent-scroll-effect.list > *.inactive {
    -webkit-transform: translate(0, 20px);
    -moz-transform: translate(0, 20px);
    -ms-transform: translate(0, 20px);
    transform: translate(0, 20px);
  }
  .back-top {
    width: 60px;
    height: 60px;
    bottom: 10px;
    right: 10px;
  }
  .back-top a {
    background-size: 20px 20px;
  }

  /* footer nav */
  footer {
    padding-top: 10px;
  }
  footer .partner_area {
    padding: 2px;
    margin-bottom: 5px;
  }
  footer .partner_area .bn_box .bn_l.split3 {
    width: 60%;
  }
  footer .partner_area .bn_box .bn_l.split3 .part {
    display: block;
    width: 100%;
    margin: 10px 0;
  }
  footer .partner_area .bn_box .split3 .part,
  footer .partner_area .bn_box .split4 .part,
  footer .partner_area .bn_box .split5 .part,
  footer .partner_area .bn_box .split6 .part {
    display: inline-block;
    width: calc(100% / 2 - (5px * 2));
    margin: 10px 0;
  }
  footer .links.wrap.split5 {
    width: 100%;
    margin: 0 auto 10px;
    border: none;
  }
  footer .links.wrap.split5 .part {
    padding: 0;
    width: 100%;
    display: block;
    border: none;
  }
  footer .links.wrap.split5 .part ul {
    display: none;
  }
  footer .links h2,
  footer .links h2 a {
    font-size: 1rem;
    text-align: center;
  }
  footer .logoline {
    background-size: 500%;
  }
  footer .copyright {
    padding: 10px 0;
    margin-top: 10px;
  }
  footer .copyright img {
    display: none;
  }

  /* ここに各ページcssを入れていた */
  /* home */
  #home .games,
  #home .bn_sche,
  #home .movie_subslide,
  #home .wrap .latestnews,
  #home .gameresult .ranking,
  #home .linkbox {
    width: auto;
  }
  #home .linkbox {
    margin: 70px 0;
  }
  #home .gameresult .ranking.show_on {
    display: block;
  }
  #home .bn_sche .centerbnbox.mb-70 {
    margin-bottom: 70px;
  }

  #home .bn_sche .centerbnbox li {
    display: inline-block;
    width: 47%;
    margin: 5px 0;
  }
  #home .bn_sche .centerbnbox li:first-child {
    margin-right: 10px;
  }
  #home .bn_sche .centerbnbox li:last-child {
    margin-left: 10px;
  }

  /* news */
  #news .detailbody .box h1 {
    font-size: 21px;
  }

  /* result */
  #result .resultlist td {
    font-size: 1.1rem;
    letter-spacing: 0;
  }

  /* ranking */
  #ranking .detailbody .box {
    padding: 10px !important;
  }
  #ranking .table_title .sideR_txt p {
    font-size: 1rem;
  }
  #ranking .resultlist tbody {
    border-right-style: none;
    border-left-style: none;
  }
  #ranking .resultlist tr {
    border: none;
  }
  #ranking .resultlist:not(.no-border) th {
    border-bottom-style: solid;
  }
  #ranking .resultlist:not(.no-border) td {
    border: none;
  }
  #ranking .resultlist p.inner {
    border-right: none;
  }
  #ranking .resultlist th,
  #ranking .resultlist td,
  #ranking .resultlist .oppo_name_s {
    display: table-cell !important;
    padding: 1px !important;
    font-size: 1rem;
  }
  #ranking .resultlist th {
    width: 7% !important;
    font-size: 0.8rem;
    padding: 0 !important;
  }
  #ranking .resultlist th.clubname {
    width: 17% !important;
  }
  #ranking .resultlist td,
  #ranking .resultlist .oppo_name_s {
    width: 8% !important;
  }
  #ranking .resultlist .oppo_emblem {
    min-width: 20px;
    width: 1% !important;
  }
  #ranking .resultlist .oppo_name_s {
    font-size: 0.8rem;
    width: 15% !important;
  }

  /**/
  #home .emblem_box {
    margin: -95px 5px -5px;
  }
  #home .emblem_box_bg {
    height: 60px;
  }

  /* gameresult */
  .match_detail tr,
  .match_detail th,
  .match_detail td {
    width: auto !important;
  }
  #home .score table .score_first {
    top: -8px;
  }
  #home .gameresult .score td.score_second {
    top: -55px;
  }
  #result .match_title {
    margin: 0;
  }
  .gameresult .txt table tr {
    display: block;
  }

  .gameresult .gameresult_C .detail .status {
    width: 30% !important;
  }
  .gameresult .gameresult_C .txt table td {
    line-height: 1.2;
  }
  .match_result_box table .oppo_emblem {
    width: 60% !important;
  }
  .gameresult .score .goal_person {
    border: none;
  }
  .gameresult .txt table td.team_name_s {
    display: block;
  }
  .gameresult .txt table td.team_name {
    display: none;
  }
  .match_detail .center table th {
    width: 13% !important;
  }
  .match_detail .center table tr:last-child {
    border: none;
  }
  .score table .score_num {
    width: 20% !important;
  }
  .match_detail table td {
    border: 2px solid #202020 !important;
  }
  .match_detail table table tr {
    border-top: none !important;
    border-right: none !important;
    border-left: none !important;
  }
  .match_detail table table td {
    border: none !important;
  }
  .match_detail .position {
    width: 10% !important;
  }
  .match_detail .member {
    padding: 0 !important;
    width: 90% !important;
  }
  .match_detail .member tr {
    display: block !important;
  }
  .match_detail .member tr:last-child {
    border-bottom: none !important;
  }
  .match_detail .member td {
    padding: 10px !important;
  }
  .match_detail .center table.type_02 tr {
    display: block;
  }

  /* ショップ情報 */
  #home .bn_sche .latestschedule {
    margin: 70px 0;
  }

  /* schedule */
  #schedule .schedulelist td.category {
    width: 25% !important;
    padding-left: 0 !important;
  }

  /* supportmachine */
  #supportmachine .detailbody .box {
    margin: 0;
  }
  #supportmachine .supportmachine_page h3 {
    font-size: 1.8em;
    letter-spacing: 8px;
    padding: 5px;
  }
  #supportmachine .about_machine,
  .shop_list {
    margin: 0;
  }
  #supportmachine .about_machine .right {
    width: 100%;
  }
  #supportmachine .supportmachine_page h5 {
    margin: 15px 0;
  }

  #supportmachine .shop_list {
    margin: 0 10px 40px;
  }

  /* yumepass */
  .yumepass .detail_box .sideL .subtitle {
    font-size: 1.5rem;
  }

  /* stadium */
  .stadium_box .access table .highway,
  .stadium_box .access table .localroad,
  .stadium_box .access table .busline {
    width: 45% !important;
  }

  /* ticket */
  #guide .detailbody .copy {
    font-size: 2rem;
  }

  /* display:block打ち消しの共通css */
  .match_result_box table tbody,
  .ticket_buy table tbody,
  .stadium_box table tbody,
  #schedule .schedulelist tbody,
  #home .gameresult .txt tbody,
  #home .gameresult .score tbody,
  #home .gameresult .detail .team_name tbody,
  #home .gameresult .detail .team_name2 tbody {
    border: none;
  }
  .match_result_box table tr,
  .ticket_buy table tr,
  .stadium_box table tr,
  #home .gameresult .detail .team_name tr,
  #home .gameresult .detail .team_name2 tr {
    display: table-row;
    border: none;
  }
  #home .gameresult .score tr {
    border: none;
  }
  .match_result_box table th,
  .ticket_buy table th,
  .stadium_box table th {
    display: table-cell;
    border: none;
  }
  .match_result_box table tbody td,
  .ticket_buy table td,
  .stadium_box table td,
  #schedule .schedulelist td,
  #result .resultlist td,
  #ranking .resultlist .oppo_name_s,
  #home .gameresult .score td,
  #home .gameresult .detail .team_name td,
  #home .gameresult .detail .team_name2 td {
    display: table-cell !important;
    border: none;
  }

  /* training_field */
  .training_field .split2:nth-child(even) {
    height: 850px;
  }
  /* display:block打ち消しの共通css ここまで */

}

@media only screen and (max-width: 350px) {
  header .logo_box .header_sitename_txt {
    display: none;
  }
  /* home */
  #home .gameresult .score td.score_second {
    top: -25px;
  }

  /* result */
  #result .resultlist td {
    font-size: 1.2rem;
  }
  #result .resultlist .vs {
    font-size: 1rem;
  }
  #result .resultlist .game_week {
    font-size: 0.9rem;
  }

  /* seasonpass */
  .howtoapply .btn_dl a {
    font-size: 110%;
  }
}